/*
Theme Name: Your Child Theme
Description: Child theme for the Theme Blvd framework 
Author: Your name here
Template: alyeska
*/


#branding .header-text, #main-menu .classic-blue .menu a {
  color:#FFFFFF;
  font-family: 'Rambla';
  font-size:18px;
}

#branding .header-text {
  color:#FFFFFF;
  font-family: 'Open Sans';
  font-size:16px;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Rambla';
  }

#main-menu .classic-blue .menu-middle {
  background-image:url(http://keypowersystem.cheaphostingbrisbane.com/wp-content/themes/alyeska/assets/images/layout/menu/menu-classic-blue.png);
  background-position:0 -55px;
  background-repeat:repeat no-repeat;
}


.home .entry-title {
color: transparent;
font-size: 0px;
}

li {
   line-height: 2.3rem;
   }

html body.home div#wrapper div#container div#top header#branding div.content div#menu-wrapper div#main-menu div#menu-inner.classic-blue div.menu-middle div.menu-middle-inner div#search-popup-wrapper a#search-trigger {
height: 0px;
width: 0px;
}

}
#main-menu #search-trigger {
    background-repeat: no-repeat;
    display: block;
    height: 0px;
    position: absolute;
    right: 3px;
    text-indent: -9999px;
    top: 0px;
    width: 0px;
    z-index: 4;
}